 .u-section-1 {
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 707px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 15.625rem;
  line-height: 0.8;
  margin: 270px 0 0;
}

.u-section-1 .u-shape-1 {
  height: 10px;
  margin: -94px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 426px;
  min-height: 299px;
  margin: 174px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 27px 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0 0 0 71px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  margin: 30px 0 0 auto;
  padding: 8px 35px 9px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-text-1 {
    font-size: 12.5rem;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: 147px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-text-1 {
    font-size: 11.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    font-size: 8.125rem;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: 123px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 214px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 767px;
}

.u-section-2 .u-text-1 {
  font-size: 9.375rem;
  letter-spacing: 0px;
  font-weight: 900;
  margin: 20px 394px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 30px 509px 10px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin-right: 194px;
  }

  .u-section-2 .u-text-2 {
    width: 609px;
    margin-right: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 89px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 5597px;
}

.u-section-3 .u-text-1 {
  margin: 30px 0;
} .u-section-4 {
  background-position: 50% 0%;
}

.u-section-4 .u-sheet-1 {
  min-height: 733px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  font-size: 4.5rem;
  margin: 190px 96px 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  width: 720px;
  margin: 88px 0 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 257px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 21px 0 44px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 15.58% 0%;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }
}